<SOLVED> LMDE 1

Archived topics about LMDE 1
Locked
woodsman
Level 4
Level 4
Posts: 305
Joined: Tue May 11, 2010 10:22 pm

<SOLVED> LMDE 1

Post by woodsman » Tue May 19, 2015 10:03 pm

1. I have not yet seen a Mint Updater notification about the update tutorial. Is this going to happen? If not, how will LMDE 1 users who do not monitor this forum, blogs, or RSS feeds learn about the tutorial?

2. I have not yet seen any official declaration or Mint Updater notification about the official status of LMDE 1. Will LMDE 1 be supported for with an overlap or transition period? If so then how long? If not then how will LMDE 1 users be notified they are no longer supported?

Somebody from the Mint team please reply.
Last edited by xenopeek on Wed May 27, 2015 8:06 am, edited 4 times in total.
Reason: Moved here, not an Upgrade Issue.

exploder
Level 15
Level 15
Posts: 5532
Joined: Tue Feb 13, 2007 10:50 am
Location: HartfordCity, Indiana USA
Contact:

Re: LMDE 1

Post by exploder » Tue May 19, 2015 10:27 pm

LMDE 1 is no longer supported, there are upgrade instructions available now though.

http://community.linuxmint.com/tutorial/view/2013

mike77
Level 1
Level 1
Posts: 27
Joined: Sun Dec 07, 2014 1:18 pm

Re: LMDE 1

Post by mike77 » Wed May 20, 2015 7:49 am

@Exploder:
LMDE 1 is no longer supported, there are upgrade instructions available now though.
Are you sure? I thought I read somewhere Clem saying LMDE1 would be supported until the end of 2015?

exploder
Level 15
Level 15
Posts: 5532
Joined: Tue Feb 13, 2007 10:50 am
Location: HartfordCity, Indiana USA
Contact:

Re: LMDE 1

Post by exploder » Wed May 20, 2015 8:12 am

I am pretty sure, LMDE 1 has not had any updates for a long time. Maybe I missed that?

mike77
Level 1
Level 1
Posts: 27
Joined: Sun Dec 07, 2014 1:18 pm

Re: LMDE 1

Post by mike77 » Wed May 20, 2015 9:54 am

The latest updates I had was Firefox 37 about six weeks ago (actually 37.0.2 so must have been more recent yet), and an updated flash plugin about a week or so ago. Noticed though that Firefox 38 has been out for almost a week, that's not been made available yet - but I'm sure that if support for LMDE1 had ceased there would have been an announcement, so I think all is well :-)

woodsman
Level 4
Level 4
Posts: 305
Joined: Tue May 11, 2010 10:22 pm

Re: LMDE 1

Post by woodsman » Wed May 20, 2015 9:57 am

LMDE 1 is no longer supported, there are upgrade instructions available now though.
I am pretty sure, LMDE 1 has not had any updates for a long time. Maybe I missed that?
I'm sure that if support for LMDE1 had ceased there would have been an announcement, so I think all is well
Are you a member of the Mint team? I specifically requested a Mint team member reply. I want to see an official statement and not speculation.

exploder
Level 15
Level 15
Posts: 5532
Joined: Tue Feb 13, 2007 10:50 am
Location: HartfordCity, Indiana USA
Contact:

Re: LMDE 1

Post by exploder » Wed May 20, 2015 10:57 am

Well, since there was a Firefox and Flash update there must still be some support. Only LMDE 2 is listed on the download page now and no mention of LMDE 1 anywhere other than the upgrade instructions. The latest Firefox and Thunderbird packages have still not made it into the LMDE 2 repos even though they have been available for the Ubuntu based editions for a few days now. I really can't find anything about LMDE 1 support anywhere....

mike77
Level 1
Level 1
Posts: 27
Joined: Sun Dec 07, 2014 1:18 pm

Re: LMDE 1

Post by mike77 » Wed May 20, 2015 11:20 am

Are you a member of the Mint team? I specifically requested a Mint team member reply. I want to see an official statement and not speculation.
@ woodsman - No, I'm not a member of the mint team - I just responded to exploder (and marked my reply accordingly) who suggested LMD1 was no longer being supported. You should have added to your query that "unless you belong to the mint team, under no circumstances dare participate in the discussion" :-)

exploder
Level 15
Level 15
Posts: 5532
Joined: Tue Feb 13, 2007 10:50 am
Location: HartfordCity, Indiana USA
Contact:

Re: LMDE 1

Post by exploder » Wed May 20, 2015 11:23 am

I appreciated your response Mike! :)

woodsman
Level 4
Level 4
Posts: 305
Joined: Tue May 11, 2010 10:22 pm

Re: LMDE 1

Post by woodsman » Wed May 20, 2015 1:28 pm

unless you belong to the mint team, under no circumstances dare participate in the discussion
I am not mafia or a 6 foot 6 rugby player. :) I just want to reduce thread noise and read an official statement from the Mint team.

Seems to me there should be an overlap or transition period for LMDE 1 users. Even XP users got plenty of warning before they were cut off. :)

The only way of guaranteeing LMDE 1 users are notificed of support policies and updates is the Update Notifier. Depending on blogs, forums, and geekdom is not a palatable way to do business. I have some LMDE systems and customers. While I do keep tabs with online news, we have yet to read of any official notification of LMDE 2 through the Update Notifier.

That Firefox has not yet been updated in LMDE 1 or LMDE 2 has been noticed by LMDE users. Getting timely Firefox updates in LMDE has been a recurring problem since at least last summer. :(

mike77
Level 1
Level 1
Posts: 27
Joined: Sun Dec 07, 2014 1:18 pm

Re: LMDE 1

Post by mike77 » Wed May 20, 2015 2:33 pm

@Woodsman -
I am not mafia or a 6 foot 6 rugby player.
Glad to hear I'm safe :-)

I agree, ideally update notifier would post a message about the dist upgrade and maybe point people to the tutorial if that is possible. There might be lots of people not even aware yet that Betsy is available. Then again, running LMDE does mean things aren't as straight-forward as with Ubuntu, we have to hunt around a bit more sometimes for info. But in exchange for that we get an OS which makes a lot more sense (to me anyway) than for example the Unity stuff which - though it's improving somewhat - I just don't like. I look at it this way - having to read up, visit blogs etc, helps me understand stuff, so it's not a bad thing.

Also, XP users do get warnings, but what they don't get is a functioning OS! And they even pay for not getting one. Mint is absolutely free and works. I'm grateful for what the Mint guys are doing, and am happy to spend a little extra time once in a while :-)

Yes, hopefully we'll get Firefox 38 soon. I know it's been updated in Mint 17 (Ubuntu too I think), so I'm sure it'll come to the LMDE update channel soon.

ccprog
Level 1
Level 1
Posts: 12
Joined: Sun May 17, 2015 6:04 pm

Re: LMDE 1

Post by ccprog » Wed May 20, 2015 3:02 pm

mike77 wrote:I thought I read somewhere Clem saying LMDE1 would be supported until the end of 2015?
The remark you probably mean is in http://blog.linuxmint.com/?p=2830, comment 5

mike77
Level 1
Level 1
Posts: 27
Joined: Sun Dec 07, 2014 1:18 pm

Re: LMDE 1

Post by mike77 » Wed May 20, 2015 3:42 pm

@ccprog -
The remark you probably mean is in http://blog.linuxmint.com/?p=2830, comment 5
Exactly, that's where I saw it, thank you for reminding me. Seems LMDE will be supported for a while yet!

woodsman
Level 4
Level 4
Posts: 305
Joined: Tue May 11, 2010 10:22 pm

Re: LMDE 1

Post by woodsman » Wed May 20, 2015 5:16 pm

The remark you probably mean is in http://blog.linuxmint.com/?p=2830, comment 5
That is the first I read anything related, which seems to imply LMDE 1 is alive and well. An official word through the Notifier would be welcomed. Some kind of Notifier informational statement that LMDE 2 is available but not required to be updated until the end of 2015 would provide some means for users to understand the timeline and what lies ahead.

The people I support are not geeks or power users. They do not follow forums, blogs, or feeds. They depend on me for information yet I have no concrete information to forward to them other than an update is forthcoming. Hence my questions to start this thread. :)

User avatar
clem
Level 12
Level 12
Posts: 4137
Joined: Wed Nov 15, 2006 8:34 am
Contact:

Re: LMDE 1

Post by clem » Thu May 21, 2015 4:30 am

Hi,

- Firefox 38 will be added very soon.
- Updates will continue to be served for LMDE 1 until it reaches EOL (in particular updates for Flash, Firefox and Thunderbird and critical security updates)
- Upgrade instructions towards Betsy were posted in various places (forums, blog, twitter, facebook, main website) and are linked to within the default configuration of the OS (default bookmarks and start page in Firefox for instance). They will not however trigger anything in mintupdate, that's a mechanism we put in place for trivial updates, this isn't one though.
- LMDE 1 will reach EOL (end of life). The decision wasn't made nor announced as to when that would be, but it's very likely to be the end of 2015.
Image

mike77
Level 1
Level 1
Posts: 27
Joined: Sun Dec 07, 2014 1:18 pm

Re: LMDE 1

Post by mike77 » Thu May 21, 2015 6:26 am

@Clem - Thanks for all the info :-)

exploder
Level 15
Level 15
Posts: 5532
Joined: Tue Feb 13, 2007 10:50 am
Location: HartfordCity, Indiana USA
Contact:

Re: LMDE 1

Post by exploder » Thu May 21, 2015 6:34 am

@ Clem

Thanks!

woodsman
Level 4
Level 4
Posts: 305
Joined: Tue May 11, 2010 10:22 pm

Re: LMDE 1

Post by woodsman » Thu May 21, 2015 2:09 pm

Thank you for the information.
Firefox 38 will be added very soon.
The latest is 38.0.1. :)
Upgrade instructions towards Betsy were posted in various places (forums, blog, twitter, facebook, main website) and are linked to within the default configuration of the OS (default bookmarks and start page in Firefox for instance).
Accepted --- but disappointed. I would like a direct desktop notification of some kind to end-users. There are people who are not connected 24/7 to the web, change start pages, modify bookmarks. etc. They will not be informed. :)

We can tag this thread as solved but I am unable to edit my first post.

User avatar
xenopeek
Level 24
Level 24
Posts: 24185
Joined: Wed Jul 06, 2011 3:58 am
Location: The Netherlands

Re: <SOLVED> LMDE 1

Post by xenopeek » Wed May 27, 2015 8:08 am

Marked the topic <SOLVED>. I put the following in the forum rules block on every LMDE 1 forum. For those that glance over it and miss it copied it here :)
Image

Locked

Return to “LMDE 1 Archive”